
/* non-menu styles */

#divCategory {
	color:#A09E91;
	font-family: 'Lucida Console', 'Courier New', sans-serif;
	font-size: 13px;
	font-weight: bold;
	left: 140px;
	letter-spacing: 3px;
	position: absolute;
	top: 46px;
	width: 70%;
	z-index: 2;
}

/* yttre ram, marginaler mm */

#divContainer {
	background-color: #FFFFFF;
	border: 1px solid #A09E91;
	left: 125px;
	position: absolute;
	top: 20px;
	width: 70%;
	z-index: 2;
}



/* används med <div> runt rubrik i cell, ger ramar och bakgrundsfärg etc (ser ut som egen cell) */
.clDivAppTitle, .clDivTitle {
	background-color: #E0D8D3;
	border-bottom: 1px solid #A09E91;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 4px;
	padding-left: 10px;
	text-align: center;
}

.clDivH1 {
	background-color: #E0D8D3;
	border-bottom: 1px solid #A09E91;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #60594E;
	letter-spacing: 2px;
	padding: 4px;
	padding-left: 10px;
	text-align: center;
}

/* används med <div> runt delar av innehåll i cell, t.ex. en produkt eller avd
   (innefattar ofta ovanstående class) */
.clDivContent, .clDivAppContent {
	padding: 10px;
	padding-top: 4px;
}

.clDivAppContent {
	padding-top: 0px;
}

/* ger ram runt tabell, används med <div> */
.clDivSpecs {
	border: 1px solid #A09E91;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 10px;
	width: 250px;
}

.clDivTitle {
	font-size: 12px;
	font-style: normal;
	padding-left: 4px;
}

/* formaterar datum-etikett, ram, bakgrund etc */
.clLabelDate {
	background-color: #E0D8D3;
	border: 1px solid #A09E91;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 6px;
	padding: 2px;
	padding-right: 4px;
	text-align: right;
}

.clLabelSpecs {
	border: 0px;
	border-collapse: separate;
}

.clLastRevision {
	color: #0066CC;
	float: right;
	font-size: 10px;
}

/* används med <div> runt textblock  */
.clParaApp {
	margin-bottom: 10px;
}

/* används <p class> marginaler och vänster-indrag  */
.clParaList {
	margin-bottom: 4px;
	margin-top: 10px;
	padding-left: 10px;
}

.clTblContent {
	width: 100%;
}

/* används med <td class> utgör "footer cell" med högerjusterad text */
.clTDMore {
	background-color: #E0D8D3;
	text-align: right;
	padding: 4px;
}

a:link, a:visited {
	color: #003399;
	font-weight: bold;
	text-decoration: underline;
}

a:active, a:hover, a:visited:active, a:visited:hover {
	color: #0066CC;
	font-weight: bold;
	text-decoration: underline;
}

/* används med class för sub-länkar inte ska understrykas  */
.clALight:link, .clALight:visited {
	color: #003399;
	font-weight: normal;
	text-decoration: none;
}

.clALight:active, .clALight:hover, .clALight:visited:active, .clALight:visited:hover {
	color: #003399;
	font-weight: normal;
	text-decoration: underline;
}

.clTDMore a:link, .clTDMore a:visited {
	color: #000000;
}

.clTDMore a:active, .clTDMore a:hover, .clTDMore a:visited:active, .clTDMore a:visited:hover {
	color: #A09E91;
}

body, td, th, div {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
}

body {
	background-image: url(bg_tile.gif);
}

h2 {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 14px;
	margin-bottom: 2px;
	margin-top: 0px;
}

h3 {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
	margin-bottom: -8px;
	margin-top: 0px;
}

li {
	list-style-type: square;
	margin-bottom: 0px;
	margin-left: -10px;
	margin-top: 0px;
}

p {
	margin-bottom: 0px;
	margin-top: 8px;
}

/* ram runt varje cell */

td {
	border: 1px solid #A09E91;
	padding: 0px;
	vertical-align: top;
}

/* class för tabell, tabellen ligger inom div class="clDivSpecs" */
.clLabelSpecs td {
	background-color: #FFFFFF;
	border: 0px;
	padding: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
}

/* cell med bakgrundsfärg, ram till höger 
   ligger i tabell med class="clLabelSpecs" */

td.clProperty {
	background-color: #E0D8D3;
	border-right: 1px solid #A09E91;
	font-size: 9px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 10%;
}


ul {
	margin-bottom: 0px;
	margin-top: 10px;
}